<?php

    function routes_sites(){

        $routes[] = array(
                            '_uri'  => '/^sites$/i',
                            'do'    => 'sites_view'
                         );
	       $routes[] = array(
                            '_uri'  => '/^sites\/p([0-9]+)$/i',
                            'do'    => 'sites_view',
                            1       => 'page'
                         );
	       
	            $routes[] = array(
                            '_uri'  => '/^sites\/([a-zA-z\.]+)$/i',
                            'do'    => 'sites_view',
			            1       => 'tematika'
                         );
	       $routes[] = array(
                            '_uri'  => '/^sites\/([a-zA-z\.]+)\/p([0-9]+)$/i',
                            'do'    => 'sites_view',
			          1       => 'tematika',
                            2       => 'page'
                         );  
                         
        return $routes;

    }

?>
